creation_dt: '2017-06-28T07:10:01.887610'
extent:
  center_dt: '1986-01-01T00:00:00'
  coord:
    ll:
      lat: -18.24666453462166
      lon: 139.67412563758757
    lr:
      lat: -18.16105872704568
      lon: 141.04263764458042
    ul:
      lat: -17.125561952911365
      lon: 139.60422188223697
    ur:
      lat: -17.040474260368494
      lon: 140.9603440619281
  from_dt: '1986-01-01T00:00:00'
  key_dt: '2016-10-31T23:59:59'
  to_dt: '2016-10-31T23:59:59'
format:
  name: GeoTIFF
grid_spatial:
  projection:
    geo_ref_points:
      ll:
        x: 810600.0
        y: -1973850.0
      lr:
        x: 955600.0
        y: -1973850.0
      ul:
        x: 810600.0
        y: -1849650.0
      ur:
        x: 955600.0
        y: -1849650.0
    spatial_reference: EPSG:3577
    valid_data:
      coordinates:
      - - - 877450.0
          - -1849650.0
        - - 841042.0943058496
          - -1861726.2829175487
        - - 840951.2829175488
          - -1861817.0943058496
        - - 810600.0
          - -1956525.0
        - - 810607.3223304703
          - -1956592.6776695296
        - - 810732.9887225159
          - -1956718.3198372906
        - - 812233.5373848033
          - -1958068.8144173676
        - - 813633.8514439634
          - -1959269.0846571343
        - - 814934.5544612017
          - -1960319.6579584705
        - - 817485.4690451571
          - -1962220.34333678
        - - 819336.5781126951
          - -1963446.0915371934
        - - 822287.596526541
          - -1965221.706078553
        - - 825263.5510852581
          - -1966822.2243639107
        - - 827864.8465383487
          - -1968047.8452887156
        - - 830490.7152330911
          - -1969148.211917272
        - - 834017.0943058496
          - -1970398.7170824513
        - - 836893.1319718026
          - -1971249.038098691
        - - 839394.3785123326
          - -1971874.3597798925
        - - 842045.2788151588
          - -1972424.5501611745
        - - 844296.2914886768
          - -1972799.7234088217
        - - 847072.5778209965
          - -1973174.8823843084
        - - 853273.0825875279
          - -1973774.9263621375
        - - 854905.7960468779
          - -1973850.0
        - - 862375.0097489627
          - -1973850.0
        - - 862375.1700640923
          - -1973849.9994215574
        - - 863850.9252915127
          - -1973799.9828708442
        - - 876227.0761369964
          - -1973024.9136439562
        - - 891728.1008683648
          - -1971349.806946918
        - - 896003.7660509546
          - -1970724.7147093895
        - - 897954.1949837012
          - -1970399.6455292446
        - - 901055.6214876674
          - -1969749.3597798925
        - - 903256.5779351448
          - -1969174.1190955308
        - - 917032.352146221
          - -1965173.8944752181
        - - 920508.5435765772
          - -1963973.4948355872
        - - 931259.2847669089
          - -1959998.211917272
        - - 933410.3450736075
          - -1959097.7591619366
        - - 935911.1803398875
          - -1957897.360679775
        - - 955600.0
          - -1947625.0
        - - 955169.5514887861
          - -1947034.4199073736
        - - 878019.5500146372
          - -1850234.4180576408
        - - 877617.6776695297
          - -1849732.3223304704
        - - 877542.6776695297
          - -1849657.3223304704
        - - 877450.0
          - -1849650.0
      type: Polygon
id: 317991a9-eb54-48a5-87db-a31915075418
image:
  bands:
    relative:
      layer: '1'
      path: ITEM_REL_281_140.26_-17.52.tif
lineage:
  source_datasets: {}
product_type: item_v2.0.0
statistic:
  name: decile
